file(REMOVE_RECURSE
  "CMakeFiles/uctc.dir/math/arith.cc.o"
  "CMakeFiles/uctc.dir/math/arith.cc.o.d"
  "CMakeFiles/uctc.dir/operators/nn.cc.o"
  "CMakeFiles/uctc.dir/operators/nn.cc.o.d"
  "CMakeFiles/uctc.dir/operators/ops.cc.o"
  "CMakeFiles/uctc.dir/operators/ops.cc.o.d"
  "CMakeFiles/uctc.dir/tensor/tensor.cc.o"
  "CMakeFiles/uctc.dir/tensor/tensor.cc.o.d"
  "CMakeFiles/uctc.dir/uctc.cc.o"
  "CMakeFiles/uctc.dir/uctc.cc.o.d"
  "uctc.cpython-311-x86_64-linux-gnu.so"
  "uctc.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/uctc.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
